[2019]
2.0.0 - Hola, ¡Bienvenido a Dialvox 2.0.0! - Enero 2019
2.1.0 - Mejora en gráficas, experiencia del usuario, configuración de estados de calificación. - 29 Enero 2019
2.2.0 - Mejoras al Agente No Web RTC. Modo Pestañas en el nuevo agente. Carga de Registros en modo Estricto. Icono Categorías. 5 febrero 2019
2.3.0 - Detalles por lista. Paginación de estados de calificación y pausa. Mejora en borrado de campañas. Experiencia del usuario. Mejora en back de Grupos de Agentes. Corrección al Actualizar usuario. - 12 de febrero 2019
2.3.1 - Mejora en Grupos de agentes. Tiempo de reportes en formato hora. Corrección de estado de calificación y estado pausa en el agente. Corrección en botón de pausa. Intrusión de sesión en agentes.  - 17 de febrero 2019
2.3.2 - Re encolar y desactivar usuario. Corrección de fechas en descarga de reportes. Tooltips en campañas. DTMF. Tiempo Sonido Beep. - 25 de febrero 2019
2.3.3 - Reordenar reporte en tiempo real. Nuevos Tooltips. Corrección en Modal de Campañas modos de marcado y velocímetro. Eyectar usuarios. Plantilla de carga de listas. Porcentaje de abandono en reporte en tiempo real. - 19 de marzo 2019
2.3.4 - Corrección al duplicar campaña. Ordenamiento en hoja de horario por agente. Nuevas graficas. Nuevos Datapickers - 6 de abril de 2019.
2.4.0 - Limitados la cantidad de usuarios por cliente. Phone Alias en login. Extensiones de usuario. Correcciones Web RTC. - 7 abril de 2019.
2.4.1 - Omit phone code. Tool tips en Agente. Corrección Editar Campañas. - 13 abril de 2019.
2.5.0 - Callbacks. Descarga de reportes por tabla. Mejora en Logs de Debug. Correcciones WEBRTC. -22 de abril
2.6.0 - Intrusión de agente Barge y Monitor. Reporte único de campañas. Reporte de entrantes. Traducción. - 30 de abril
2.6.1 - Intrusión de agente HJACK. Back Chat. Correcciones en agente. Banderas de lenguajes. - 8 de mayo
2.6.2 - Corrección creación de campañas. Corrección reportes de estadísticas de usuario, llamadas entrantes y salientes.  - 8 de mayo
2.7.0 - Reporte de detalle de lista. Correcciones estadísticas de usuario y reportes de entrantes. Experiencia del usuario.  -15 de mayo
2.7.1 - Graficas Reporte de entrantes. Experiencia del usuario. Traducciones. -25 de mayo
2.7.2 - No reiniciar estatus no marcables. Estados de pausa.  -20 de junio
2.7.3 - Marcar siguiente número alterno. Cabecera carga listas. Back WA.  -9 de julio
2.8.0 - Listas Negras. Mejora carga campañas. Fuera dependencias remotas.  -29 de julio
2.8.1 - Corrección listas negras. Botón para guardar Logs con texto para notas. - 19 de agosto
2.8.2 - Corrección números alternos. Mejoras en búsquedas. Mejoras en logs. - 12 de septiembre
2.9.0 - Nuevas Graficas al tablero. Back de chat agente-supervisor. - 22 de septiembre
2.9.1 - Mejoras para Omnicanalidad. Correcciones en creación de campañas. - 27 de septiembre
2.9.2 - Back IVR. CRM en WA. Nuevo reporte de salientes. Reportes WA. - 4 de octubre
2.9.3 - Experiencia del usuario. Correcciones en reportes y graficas. Back de Blaster e Ingroup. - 20 octubre
2.10.0 - Módulos de ACD. Correcciones en reportes y configuración de campañas y listas. Correcciones reportes. Correcciones sesiones. Correcciones métodos de marcado. - 29 octubre  
2.10.1 - Descarga listas negras. Mejoras ACD. - Noviembre 8
2.11.0 - Colgar sin API. Transferencias entre agentes. Bloqueo entre estatus No llamar y volver a llamar. Correcciones ACD y campañas. Correcciones Reportes. - 13 noviembre
2.12.0 - Fuerte cambio en distribución del menú. Solicitar ayuda a supervisor. Configuraciones de ingroups y transferencias a usuarios. Mejoras en reportes. Mejoras en configuración de campañas. - 27 de noviembre
2.13.0 - Gamificación. Colgado desde api. Reportes de agentes y usuarios. Actualización de cache de archivos por MD5. Colgado durante llamadas en espera. - 5 de diciembre.
2.14.0 - Fuertes Cambios en el funcionamiento general del agente. Inhabilitar botones, agregar banderas entre otros. - 20 de diciembre
2.15.0 - Se elimina la API del AGENTE por Completo. Se reduce la actualización de las peticiones en el agente. - 29 de diciembre
[2020]
2.16.0 - Eliminar listas negras masivas. Dialvox 2020. Comienza el control por versiones. Ya sin el API, se siguen realizando cambios mayores en el funcionamiento del agente. - 1 de enero 2020
2.16.1 - Se cuenta con máximo 2 colgados por llamada. - 7 de enero
2.16.2 - Colgado bloqueado en estatus Disponible. Corrección de Botón de play en Entrante-Manual. - 10 de enero
2.16.3 - Notificaciones de Callbacks específicos y generales funcionando. Corrección de tratamiento del estatus DEAD. Otras correcciones menores en el agente. - 13 de enero
2.16.4 - Correcciones en Callbacks. Se repara problema en la seccion de calificar. Se bloquea el marcar caracteres especiales. Se expulsan a agentes con 10 segundos de dead. Se corrige el identificador de llamadas para numeros desconocidos. Se bloquea el redial durante el modal calificar. - 15 de enero de 2020
2.16.5 - Se agrega versión en pie de página. - 22 de enero
2.16.6 - Se aumenta el numero de actualizaciones del hopper. - 31 de enero
2.16.7 - Correcciones en KPIS. Se agrega seleccion general en gamificacion. - 4 febrero
2.16.8 - Correccion de fechas en reporte de entrantes. Reporte de campaña por fecha. Filtro de agentes logueados en reporte de gamificacion. - 22 de febrero
2.16.9 - Se aumenta tiempo de realizacion de llamadas salientes para evitar llamadas cruzadas de entrada y salida de 500 a 1500. - 26 de febrero 2020
2.16.10 - Correcciones menores en reportes. Se aumenta la cantidad de tiempo para evitar llamadas cruzadas de 1500 a 2000. Se agrega la opcion de mandar multiples dtmf. - 9 de marzo 2020
2.16.11 - Nuevas opciones en Gamificacion. Se cambian los tiempos de refresco del Reporte en tiempo real. - 17 de marzo 2020
2.16.12 - Los reportes del sistema, ahora cargan información de los repositorios de registros antiguos. Correcciones de bugs menores en reportes y gamificacion. - 24 de marzo 2020
2.17.0 - Reciclaje de Leads. Listas Negras por vendor Lead Code. Correcciones en descarga de registros en reportes salientes. Correcciones en opciones ternarias. Se permite copiar numeros al telefono del agente. Correcciones al editar usuarios. Correcciones administrativas. - 31 de marzo 2020
2.17.1 - Se agrega tipo y minutos telefonicos a reporte de campaña. Reporte de Reporte tiempo real se elimina "En IVR" y se agrega conteo de llamadas Entrantes. Correcciones generales en reportes de usuarios. - 4 de abril 2020
2.17.2 - Se eliminan dependencias remotas. Correcciones y mejoras generales en reportes. Correcciones generales de Warnigs en el sistema. Mejora en intrusion. - Abril 24 2020 
2.18.0 - Seccion de Grabaciones. Licenciamiento EULA. RPM. Correcciones en reporteria. Se espera multilead y chat. -  Mayo 21 2020
2.18.1 - Solucionados problemas con reinicios de lista. Optimización de Archivos en el sistema - Mayo 26 2020
2.18.2 - Corrección Fecha en reporte. Mejoras en configuración de ACD. Se agrega sección de Integraciones con sistemas y reportes externos en Extras. - Junio 17 2020
2.19.0 - ACD Con Drag And Drop. Pestañas de Gestión Multiples en Agentes. Selector de DIDS en Campañas. - Julio 20 2020
2.19.1 - Barra de progreso en listas. Correcciones generales. Tamaño calificaciones. - Julio 30 2020
2.19.2 - Grabaciones de transferencias. Correcciones Ctrl V en Agentes. Correcciones en barra de progreso. Reporte de entrantes por hora de servicio. Reporte de estados de calificacion de agentes. Id Unico de llamada. Pestañas Permanentes. Banderas internacionales. Cambio en WebSocket. - Agosto 21 2020
2.19.3 - Reconexión Automática de llamadas en Agente. Selección de volumen y muting por canales de llamada en Agente. Correcciones en Reporte de entrantes y entrantes por hora de servicio. - Septiembre 6 2020
2.19.4 - Boton de Reconexión en Agente. Tablero de llamadas entrantes en Reporte en tiempo real. Tiempos maximos en Codigos de Pausa. Alertas sonoras en pausas. Solicitud de acceso al supervisor para salir de pausa. Sistema de Gestión dentro de Dialvox. Correcciones menores en reportes, modal de campañas entre otros. - Septiembre 23 2020
2.19.5 - Grupo de entrada de la llamada actual en el agente. Id del grupo de entrada en las ventanas de campaña.  - Octubre 6 2020
2.19.6 - Se estandarizo el nombre "llamada cortada". Se bloqueo el relogin del agente cuando existia bloqueo por un supervisor. Se solucionaron problemas menores del reporte de entrantes, salientes y Estadísticas de Usuario.  - Octubre 25 2020
2.19.7 - Correcciones en carga de lista modo estricto. Marcado de botones seleccionados en reporte en tiempo real. Correcciones en edicion de password de supervisores. Opcion de evitar subir registros duplicados. Otros cambios menores. - 19 Noviembre 2020
2.19.8 - Barra de latencia en la sección de agente. - 29 de noviembre de 2020
2.19.9 - Se agrega el destino de llamadas transferidas al reporte en tiempo real. Se solucionan detalles del medidor de latencia. Se solucionan detalles al seleccionar varias campañas y se eliminan estatus de calificación duplicados en reporte de gamificación. - 14 de diciembre de 2020
[2021]
2.19.10 - Se agrega el reporte de llamadas salientes por hora. Se agrega archive en hoja de horario por agente y se corrige descarga de csv. Se pueden cerrar pestañas de agente.  - 12 de enero de 2021
2.19.11 - Se resuelve problematica de performance de base de datos de nivel critico ocasionado en el reporte en tiempo real. Se soluciona error en el conteo de llamadas pendientes de una campaña. Se agrega nivel de servicio en campaña de entrantes. Se agrega reporte de status de pausas. Se elimina limitante de minimo en tiempo de calificacion. Se elimina paginacion y se soluciona problema al modificar grupos de transferencia, grupos de entrada en campañas y usuarios. Se soluciona un problema de lentitud en Televox. Se agrega boton para silenciar alerta en reporte en tiempo real. Se corrige nombre de campo en dashboard. Se agrega cambio de color en boton de hold. Se agrega razon de colgado en reportes de campaña y grupos de entrada.  - 2 de febrero de 2020
2.19.12 - Se actualiza presentación del nuevo reporte de pausas. Se pone alerta en boton de reconectar. Se aumentan opciones en tiempo maximo de colgado. Se corrige grafica de abandonos en reporte entrante. Se dividen las grabaciones a tablas archivadas. Se archiva información atras de 10 días.  Se corrige tiempo final vacio en grabaciones. Se agrega selector en filtro de usuario en televox. Se corrige nivel de servicio. Se agrega la posibilidad de eliminar telefonos de una lista. Se cambia la asignación de ids en campañas. Se agrega campo en API. Multiselector de grupos de entrada en reporte entrantes y reporte entrante por hora de servicio. Se corrige Spinner erroneo en carga de listas. - 24 de febrero de 2020
2.19.13 - Se agrega Rank de Usuario por grupo de entrada. Se agregan algunos contadores en tableros Dashboard y Reporte en tiempo real. Se soluciona un problema de asignación de Ids en listas los primeros 9 días del mes, que las desordenaba. Se agrega tabla de totales acumulados en Reporte entrante por hora de servicio. Se soluciona un problema en el Administrador de Clientes. Se agrega opción para realizar conferencias superiores a las tripartitas. Carga de 3 numeros de CRM para Campaña. Busqueda automatica de 3 numeros en CRM. Se soluciona problema de lentitud en carga de registros en modo normal. Se soluciona permisos de visualizacion a supervisores en el reporte de status por agente.  - 15 de Marzo de 2021
2.19.14 - Carga masiva de usuarios. Nuevas opciones de edicion de usuarios y campañas para grupos de entrada. Correcciones en ediciones y spiners diversos. Solucionada asignacion de id en Campañas iniciales. Mejoras en datos de CRM. Campos personalizados para ventanas.  Buscador de Leads. Arreglados detalles de carga de archivos. Nuevas imagenes en gamificacion. - 12 de mayo de 2021
2.20.0 - Nuevo Engine de Traducción. Historial de llamadas de sesión actual en agente. API para consumir agente en sistemas externos. Limitar Visibilidad de Campañas a agentes. Al editar grupos de entrada de campañas y agentes, se actualizan los cambios en tiempo real para todos los agentes activos. Ocultar informacion default en CRM. Duplicar listas ahora duplica tambien valores de crm. Resuelto problema en asignación de Identificadores al duplicar campañas.  Resuelto problema en agente, para trasferir a diversos grupos de transferencia. Corregido un problema en la duración real de algunas llamadas en el reporte de Campañas. - Agosto 29 2021
2.20.1 - Gamificacion muestra ahora los nombres de los agentes y no los usuarios. Se corrigio un detalle en la actualización de la edición de asignación de campañas en la sección de usuarios. Se actualiza la manera de detectar la información de numeros alternos en el CRM del Agente. 10 de octubre de 2021
2.20.2 - Se habilita la marcación manual sin ponerse en pausa en el modo de marcación automático. Se cambia la forma de contar llamada entrantes al contador de llamadas pendientes del agente. Se corrige un problema al editar el password de los usuarios. Se corrige el formato de la fecha en el detalle del buscador de leads. Se corrigen errores diversos en la asignacion de grupos de entrada y grupos de transferencia a agentes y campañas. Se agrega la opcion de desvio de dids a numeros telefonicos de la pstn a traves de extensiones.  - 31 de octubre de 2021
2.20.3 - Se corrigen errores diversos en la asignacion de grupos de entrada y grupos de transferencia a agentes y campañas. Se agrega el estatus No Conecto para llamadas no enlazadas que se quedaban en NEW en algunos carriers. Se cambia la frecuencia con el que se eliminan las grabaciones no comprimidas del sistema. - 10 de noviembre de 2021
2.21.0 - Modulo de encuestas. - 24 de noviembre de 2021.
2.21.1 - Actualización del diseño del telefono del agente. Corrección de un error en el envio de los dtmfs * y #. Selector de idioma al iniciar sesion. Correcciones en reportes de encuesta. - 1 de diciembre de 2021
[2022]
2.21.2 - Modulo de Horarios de llamada y Dias Festivos en la Sección ACD. Solucionado problema en transferencias a grupos entrantes. Tabla ordenante en Hoja de Horario por agente y horarios de primer inicio de sesion y ultimo cierre de sesion. Optimización al reporte de encuesta. - 4 de enero de 2022
2.22.0 - Nuevo Saludo de Bienvenida al Agente. Cambios en persistencia maxima de información y grabaciones. Barra de navegacion de administradores Fija. Agregadas correcciones en APIS y reportes. Nueva tabla en el reporte de hoja de horario por agente. Grafica encuestas. Corrección de transferencia a Encuestas en llamadas de 3 vías. - 9 de mayo 2022
2.22.1 - Solucionado problema en reporte en tiempo real que mostraba incorrectamente las transferencias entre agentes en clientes con la opción de separación de multicliente. Solucionado el problema de llamadas en cola que provocaban que el agente tuviera que reiniciar sesión. - 21 de junio 2022
2.23.0 - Se hizo un cambio importante en la comunicación con las bases de datos. Se corrige un mensaje vacio en el reporte de hoja de horario por agente. Durante la llamada, se coloca un indicador de que el boton de espera esta presionado. Al abandonar una transferencias asistida, se saca automaticamente de la espera a los clientes. Al colgar una llamada, si un cliente se encuentra en espera, se le saca de la espera y se le cuelga.  Se realizaron algunas adecuaciones en el logout de los agentes. En clientes multicliente, la transferencia entre agentes es ahora visible para todos. Se agrega latencia de telefonia, y se agregan latencias en el reporte en tiempo real. Se agrega un modal bloqueante para seleccion de pausas. Se agrega un maximo de pausas diarias y un tiempo maximo por pausa. Se agrega la opcion de desbloquear las pausas desde el agente, para agentes y supervisores remotos. Se agrega un historico del día actual, para la grafica del dashboard. - 17 de septiembre de 2022
2.23.1 - Se mejora la deteccion de logout en la seccion de agentes, al cerrar pestañas y navegador, así como tambien se impide que los agentes puedan refrescar la pagina sin desloguearse.  Se agrega la opción de que el tiempo de pausas se contabilice de forma global o individual. - 27 de septiembre de 2022
2.23.2 - Se agrega filtro de campañas al reporte de encuestas. Se soluciona un problema al descargar el reporte de grupos de entrada. Se soluciona un problema de visualización de los grupos de entrada. Se resuelve un problema en la visualizacion de los nombres de campañas muy largos en el reporte en tiempo real. Se resuelve un problema en el conteo de llamadas pendientes por transferencias directas. - 17 de noviembre de 2022
[2023]
2.23.3 - Se resuelve un problema con las pausas globales. Se resuelven problemas con los reportes de encuestas. Se realizan algunas adecuaciones a la hoja de horario por agente y reporte entrante por hora de servicio. Se mitiga un problema que encolaba peticiones web de manera ilimitada en entornos con conexión de red de mala calidad y alta latencia.  - 9 de febrero de 2023
18.4.32.42 - Se actualiza el sistema de versiones de DialVox, se agrega una columna al reporte de hoja de horario por agente y se agrega un soporte de historial al CRM - 02 de abril de 2023
[2024]
18.5 - Se actualiza el codigo para funcionar en PHP 8. - Enero 18 2024
18.5.1 - Correcciones al modulo de campañas. - Abril 29 2024
18.5.2 - Cambiamos la forma en la que medimos la latencia. - Mayo 24 2024
18.5.3 - Optimizamos funcionalidades que mejoran el rendimiento del servidor, se realizaron correcciones en reporte entrante, y en las categorias de calificacion mostradas. Se hicieron correcciones en el historial de llamadas del agente. - Junio 3 2024
18.5.4 - Se agrega un sonido cuando entra una llamada, se integra rocketchat (beta), se agrega logo del cliente, se corrigen privilegios, se agrega categoria de usuario para supervisores y se selecciona automaticamente en el reporte en tiempor real, se corrige un error que impedia borrar usuarios en algunas circunstancias. - Julio 28 2024
[2025]
18.5.5 - Categorias de usuario para filtrar agentes y priorizar reporte en tiempo real a supervisores. - Enero 22 2025
18.5.6 - La transferencia entre agentes ahora se muestra por categoria de usuarios. - Febrero 14 2025
18.5.7 - Si un agente cierra una pestaña, o actualiza la pagina durante una llamada activa, ahora la llamada se cuelga al realizar esta acción. Esto ayuda a que la llamada ya no se mantenga al reiniciar la sesión, y a impedir que los agentes tengan la oportunidad de cruzar llamadas accidentalmente. - Febrero 27 2025
18.5.8 - Se incorporaron alertas visuales y sonoras para notificar al agente en caso de pérdida de conexión, desconexión de diadema, falta de internet o ausencia de permisos de micrófono, previniendo sesiones inactivas inadvertidas. Además, se rediseñaron los colores del ícono del teléfono en la interfaz del agente para representar de forma más clara su estado: azul para disponible, verde en llamada, rojo calificando, naranja en pausa y negro para llamada cortada. También se introdujo el nuevo modo de llamada entrante asistida, que emula el timbrado de un teléfono convencional y permite al agente responder manualmente, optimizando su atención al momento de tomar la llamada. Se depreca el uso del navegador Microsoft Edge para agentes telefonicos. - Junio 1 de 2025
18.5.16 - Se corrigen errores diversos en el agente. Se corrige un error referente a la actualización de la sesión del agente, en la función de reconectar. Se soluciona un problema en el reporte Estadisticas de agente. - 29 de Agosto de 2025
